obsolete
FEDORA-EPEL-2022-1c4f843097 created by kathenas 7 months ago for Fedora EPEL 7
  • Wed Jan 19 2022 Phil Wyett philip.wyett@kathenas.org - 1.4.23-2
  • Remove unneeded BuildRequires for gtk-vnc-2.0. libvncserver is the preferred for VNC and disables the gvnc plugin if found. We have not in the recent past built the gvnc plugin.

  • Wed Jan 19 2022 Phil Wyett philip.wyett@kathenas.org - 1.4.23-1

  • New upstream version 1.4.23.
  • Enable x2go plugin.

This update has been submitted for testing by kathenas.

7 months ago

This update's test gating status has been changed to 'ignored'.

7 months ago

This update has been pushed to testing.

7 months ago

This update has been obsoleted by remmina-1.4.23-2.el7.1.

7 months ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
7 months ago
in testing
7 months ago

Automated Test Results